roger(1)

NAME
roger - this is the graphical user interface of Roger Router.

SYNOPSIS
roger [OPTIONS...]

DESCRIPTION
roger offers a clean solution for controlling the FRITZ!Box or compatible router with Linux. It offers a rich feature list, including caller monitor, fax and softphone support.

OPTIONS

-d, --debug
    Enable debug messages.

-h, --help
    Show help options.

NOTES

Faxing
    If you want to use the capi fax function into Roger Router, you must enable capi-over-tcp within your FRITZ!Box with #96*3* and the user must be a member of the group fax.

Notifications
    If you want to use the incoming and outgoing call notification into Roger Router, you must enable this feature within your FRITZ!Box with #96*5*.

UPnP
    Please activate the UPnP support of your FRITZ!Box.

SEE ALSO
roger_cli(1)

Website:
    http://www.tabos.org/home/

Forum:
    http://www.tabos.org/forum/

LICENSE
Copyright (c) 2009-2015 Jan-Michael Brummer <jan.brummer@tabos.org>

AUTHORS

Roger Router's active developers are:
    Jan-Michael Brummer (developer) <jan.brummer@tabos.org>

This manpage was written by:
    Jan-Michael Brummer <jan.brummer@tabos.org>